@font-face {
  font-family: "Oswald-Regular";
  src: url("../fonts/oswald-regular-webfont.woff2") format("woff2"),
    url("../../fonts/oswald-regular-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Regular";
  src: url("../fonts/Roboto-Regular.woff"), url("../fonts/Roboto-Regular.woff2");
}

:root {
  --primary-color: #0083ec;
  --secondary-color: #f1646f;
  --orange-color: #ff8249;
  --white-color: #fff;
  --black-color: #000;
  --gray-color: #6c757d;
  --light-gray-color: #f8f9fa;
  --dark-gray-color: #343a40;
  --green-color: #0fd280;
}

h1,
h2,
h3,
h4,
h5,
h6,
.header-fix a {
  font-family: "Oswald-Regular" !important;
  font-weight: 600;
  margin-bottom: 0;
  color: #071c4d;
}

/* Common CSS */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  list-style: none;
}

body {
  font-size: 16px;
  line-height: 1.8;
  font-weight: 400;
  color: #000000;
  display: flex;
  flex-direction: column;
  max-width: 100% !important;
  overflow-x: hidden;
  font-family: "Roboto-Regular" !important;
}

.page-wrapper {
  flex: 1 1 auto;
}

p:last-child {
  margin-bottom: 0;
}

img {
  max-width: 100%;
}

a {
  text-decoration: none !important;
}

a:hover,
.blog-filter .blog-filter-list a:hover .heading-title {
  color: #f1646f;
  transition: all 0.4s;
}

.error {
  color: #f1646f;
}

dl,
ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.text-orange {
  color: var(--orange-color);
}

/* Nav Css */
.navbar-nav .nav-link.signup_butn {
  width: 121px;
  height: 46px;
  line-height: 46px;
  padding: 0;
}

[class*="navbar-expand"] .navbar-nav {
  position: relative;
}

[class*="navbar-expand"] .navbar-nav .nav-item:not(:last-child) {
  margin: 0 10px;
}

[class*="navbar-expand"] .navbar-nav .nav-item .nav-link {
  font-size: 16px;
  color: #fff;
  padding: 16px 5px;
  text-transform: uppercase;
}

#lang_btn_en {
  padding: 16px 10px;
}

[class*="navbar-expand"] .navbar-brand {
  padding: 0;
}

.navbar-nav .nav-item .butn {
  font-size: 15px;
  padding: 0.65rem 1.75rem;
  font-weight: 500;
  letter-spacing: 0.6px;
  vertical-align: middle;
}

#nav-icon2 {
  width: 40px;
  height: 28px;
  position: relative;
  transform: rotate(0deg);
  transition: 0.5s ease-in-out;
  cursor: pointer;
  z-index: 99;
  border: none;
}

#nav-icon2 span {
  display: block;
  position: absolute;
  height: 4px;
  width: 50%;
  background: #000;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

#nav-icon2 span:nth-child(even) {
  left: 50%;
  border-radius: 0 9px 9px 0;
}

#nav-icon2 span:nth-child(odd) {
  left: 0px;
  border-radius: 9px 0 0 9px;
}

#nav-icon2 span:nth-child(1),
#nav-icon2 span:nth-child(2) {
  top: 0px;
}

#nav-icon2 span:nth-child(3),
#nav-icon2 span:nth-child(4) {
  top: 10px;
}

#nav-icon2 span:nth-child(5),
#nav-icon2 span:nth-child(6) {
  top: 20px;
}

#nav-icon2.open span:nth-child(1),
#nav-icon2.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon2.open span:nth-child(2),
#nav-icon2.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon2.open span:nth-child(1) {
  left: 5px;
  top: 7px;
}

#nav-icon2.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 7px;
}

#nav-icon2.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

#nav-icon2.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

#nav-icon2.open span:nth-child(5) {
  left: 5px;
  top: 16px;
}

#nav-icon2.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 16px;
}

.menu-open .overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 9;
}

.fluid-2 {
  padding: 0 30px !important;
}

.logo-celebration-img {
  width: 40px;
  height: 40px;
  filter: saturate(300%);
}

/* btn css */
.btn {
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: 0.6px;
}

.btn-outline-light {
  color: #fff;
  border-color: #fff;
}

.btn-white-light {
  background-color: #f8f9fa !important;
  border: 2px solid #f8f9fa !important;
  color: #0083ec !important;
}

.btn-white-light:hover {
  background-color: transparent;
  color: #fff;
}

.btn-gredient {
  background: #0083ec;
  color: #fff;
  border: 0;
  overflow: hidden;
}

.btn-blue-gredient {
  background: #0fd280;
  color: #fff;
  border: 0;
  overflow: hidden;
}

.btn-gredient:hover,
.btn-blue-gredient:hover {
  color: #fff;
}

.butn i {
  animation: 2s infinite arrowanim;
  -webkit-animation: 2s infinite arrowanim;
  font-size: 12px;
  margin-left: 10px;
}

@keyframes arrowanim {
  0% {
    transform: translate(0, 0);
  }

  50% {
    transform: translate(8px, 0);
  }

  100% {
    transform: translate(0, 0);
  }
}

.butn:hover span.circle {
  top: -10%;
  right: -80px;
}

.butn {
  font-weight: 500;
  display: inline-block;
  padding: 12px 40px;
  text-align: center;
  border: 1px solid transparent;
  border-radius: 9px;
  position: relative;
  z-index: 3;
  transition: all 0.4s;
  cursor: pointer;
  outline: none !important;
  font-weight: 500;
  font-size: 18px;
  min-width: 160px;
}

.butn:after {
  content: "";
  width: 0;
  height: 100%;
  background: transparent;
  border-radius: 8px;
  position: absolute;
  left: 50%;
  top: 0px;
  z-index: -1;
  opacity: 0.5;
  transition: all 0.4s;
}

.butn.disabled {
  background: rgba(241, 100, 111, 0.21);
  border-color: transparent;
  color: #f1646f !important;
}

/* end button css */

/* common css */
.section-heading {
  margin-bottom: 50px;
}

.section-heading h2,
.section-heading h2 a {
  margin-bottom: 10px;
  font-size: 2.4rem;
  color: #081783;
}

/* banner css */
.text-inner-div {
  padding: 40px;
  background: #fff;
}

.color-gredient-blue {
  background-image: linear-gradient(60deg, #199eff, #2b57e3);
  background-size: 400% 400%;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.color-gredient-orange {
  background-image: linear-gradient(-45deg, #f70d46, #ff8563);
  background-size: 400% 400%;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.paragraph-lg {
  font-size: 22px;
}

.cta__inner {
  padding: 50px 100px 53px 70px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 30px 60px 0px rgba(0, 4, 48, 0.3);
  -moz-box-shadow: 0px 30px 60px 0px rgba(0, 4, 48, 0.3);
  box-shadow: 0px 30px 60px 0px rgba(0, 4, 48, 0.3);
  position: relative;
  z-index: 1;
  background: #5f59fd;
  overflow: hidden;
}

.contact-us-section {
  padding: 85px 0 80px;
  margin-top: -155px;
  position: absolute;
  left: 0;
  right: 0;
}

.cta__inner .cta__title {
  color: #fff;
}

.cta__shape {
  position: absolute;
  bottom: -48px;
  right: -188px;
}

.cta__shape img {
  position: relative;
}

.cta__shape::before {
  position: absolute;
  bottom: -52px;
  right: -42px;
  width: 650px;
  height: 650px;
  background: #fff;
  border-radius: 50%;
  content: "";
  transform: rotate(47deg);
}

.footer-wrap {
  position: relative;
  background-color: #10254c;
  padding-top: 100px;
}

.social-profile li {
  display: inline-block;
  margin: 0 10px 0 0;
}

.social-profile li:last-child {
  margin-right: 0;
}

.social-profile li a {
  display: block;
  color: #4c4c4c;
  font-size: 16px;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  text-align: center;
  border: 1px solid #4c4c4c;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.social-profile li a i {
  font-size: 20px;
  line-height: 34px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.social-profile li a:hover {
  background-color: #ff4f1e;
  border-color: transparent;
}

.social-profile li a:hover i {
  color: #fff;
}

.footer-wrap .footer-top .footer-widget {
  margin: 0 0 30px 15px;
}

.footer-wrap .footer-top .footer-widget .footer-widget-title,
.footer-wrap .footer-top .footer-widget p,
.footer-wrap .footer-top .footer-widget a {
  color: #fff;
}

.footer-wrap .footer-top .footer-widget .footer-logo {
  margin: 0 0 20px;
  display: block;
}

.footer-wrap .footer-top .footer-widget .footer-logo img {
  max-width: 107px;
}

.footer-wrap .footer-top .footer-widget .footer-widget-title {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.4;
  margin: 0 0 25px;
  padding: 0 0 10px;
  position: relative;
}

.footer-wrap .footer-top .footer-widget .footer-widget-title:after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  background-color: #fe0000;
  width: 50px;
  height: 1px;
}

.footer-wrap .footer-top .footer-widget .footer-menu li {
  padding-bottom: 21px;
  display: block;
}

.footer-wrap .footer-top .footer-widget .footer-menu li a {
  position: relative;
  display: inline-block;
  text-transform: capitalize;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.footer-wrap .footer-top .footer-widget .footer-menu li a:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  content: "";
  background-color: #018efd;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.footer-wrap .footer-top .footer-widget .footer-menu li a i {
  font-size: 14px;
  margin-right: 5px;
}

.footer-wrap .footer-top .footer-widget .footer-menu li a:hover {
  color: #018efd;
  text-decoration: none;
}

.footer-wrap .footer-top .footer-widget .footer-menu li a:hover:after {
  width: 100%;
  visibility: visible;
  opacity: 1;
}

.footer-wrap .footer-top .footer-widget .footer-menu li:last-child {
  padding-bottom: 0;
}

.footer-wrap .footer-top .footer-widget .share-on span {
  color: #fff;
  position: relative;
  font-weight: 500;
  font-size: 16px;
  margin: 0 0 20px;
  padding: 0 0 8px;
  display: block;
}

.footer-wrap .footer-top .footer-widget .share-on span:after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  background-color: #fe0000;
  width: 50px;
  height: 1px;
}

.footer-wrap .footer-top .footer-widget .share-on .social-profile li a {
  width: 30px;
  height: 30px;
  background-color: #fff;
  border-color: transparent;
  transition: (0.3s);
}

.footer-wrap .footer-top .footer-widget .share-on .social-profile li a i {
  color: #005da7;
  font-size: 16px;
  line-height: 27px;
}

.footer-wrap .footer-top .footer-widget .share-on .social-profile li a:hover {
  background-color: #005da7;
}

.footer-wrap .footer-top .footer-widget .share-on .social-profile li a:hover i {
  color: #fff;
}

.building-address h5 {
  color: #fff;
}

.building-ic img {
  max-width: 80px;
  filter: brightness(0) invert(1);
}

.building-ic {
  margin-bottom: 15px;
}

.contact-form .form-control {
  border-radius: 0;
  border: 0 !important;
  border-bottom: 1px solid #e8e8e8 !important;
  padding: 12px 17px;
  height: 50px;
}

.scrollable-menu {
  height: auto;
  max-height: 18rem;
  overflow-x: hidden;
}

/* header sidemenu */
.side-popup {
  margin: 0 0 0 auto;
  -webkit-transform: translate(100%, 0%);
  transform: translate(100%, 0%);
  background-color: white;
  width: 100%;
  max-width: 700px;
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  z-index: 999;
}

.side-popup.menu-show {
  -webkit-transform: translate(0%, 0%);
  transform: translate(0%, 0%);
}

.side-modal-content {
  padding: 0 70px 70px 40px;
  height: 100%;
  overflow-y: auto;
}

.side-modal-body {
  margin-top: 40px;
}

.side-modal-body .contact-form .form-group {
  margin-bottom: 22px;
}

.side-modal-body .contact-form .form-control {
  height: 60px;
}

.side-modal-close {
  position: sticky;
  border-radius: 50%;
  margin-right: 25px;
  top: 0px;
  height: 49px;
  width: 49px;
  border: 1px solid #f6f8fc;
  background-color: #ffffff;
  -webkit-box-shadow: 0 1px 1px 0 rgba(196, 207, 223, 0.12);
  box-shadow: 0 1px 1px 0 rgba(196, 207, 223, 0.12);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.side-modal-close i {
  color: #90a0b9;
}

.border-footer {
  border-top: 1px solid #ffffff2e;
}

.building-address-wrapper {
  display: flex;
  align-items: flex-start;
  margin-bottom: 30px;
  flex-direction: column;
}

.building-ic {
  margin-bottom: 15px;
  display: flex;
  align-items: flex-end;
  min-height: 100px;
  justify-content: center;
}

.building-ic h5 {
  margin-left: 15px;
  color: #fff;
}

.building-address {
  color: #fff;
}

.what-app-ic {
  display: inline-block;
}

.building-address a {
  color: #fff;
  margin-top: 5px;
  display: inline-block;
  text-decoration: underline;
}

.payment-wrapper {
  padding: 100px 0 !important;
}

.btn-main {
  border: 1px solid #0083ec;
  font-size: 16px;
  color: #fff;
  padding: 0 27px;
  border-radius: 6px;
  background: #0083ec;
  text-decoration: none !important;
  cursor: pointer;
  height: 50px;
  line-height: 50px;
  display: block;
  width: max-content;
}

.btn-main:hover,
.btn-gredient:hover {
  color: #fff;
  background: #0b5ed7;
}

html[lang="ar"] .hero-content-wrap .butn {
  float: none;
}

html[lang="ar"] .section-heading h3,
html[lang="ar"] .lead,
html[lang="ar"] .section-heading span,
html[lang="ar"] .hero-content-wrap,
html[lang="ar"] .cta__inner .row .cta__content,
html[lang="ar"] .footer-wrap .footer-top .footer-widget {
  text-align: right;
}

html[lang="ar"] .butn {
  float: right;
}

html[lang="ar"] .cta__inner .row {
  flex-direction: row-reverse;
}

html[lang="ar"] .cta__more .btn,
html[lang="ar"] .footer-wrap .footer-top .footer-widget,
html[lang="ar"] .cta__inner .cta__title {
  margin-top: 0px !important;
}

html[lang="ar"]
  .footer-wrap
  .footer-top
  .footer-widget
  .footer-widget-title::after {
  left: inherit;
  right: 0px;
}

html[lang="ar"] .loginBox .butn {
  float: unset;
}

.loginBox .login-eyeicon {
  position: relative;
}

.loginBox .login-eyeicon .view-pass {
  top: 8px;
  right: 32px;
}

.required label::after {
  content: "*";
  color: red;
  margin-left: 3px;
}

.footer-menu {
  padding-left: 0;
}

.social-profile {
  padding-left: 0;
}

.cnt-loc-icn {
  max-width: 200px;
  overflow: hidden;
}

.cnt-loc-icn img {
  width: 100%;
  object-fit: contain;
  height: 80px !important;
  object-position: bottom;
}

.cnt-ic-wrapper {
  flex-direction: column;
}

.cnt-arnd-dis {
  margin-top: 25px;
}

.cnt-arnd-dis h3 {
  margin: 0;
  font-weight: 600;
  font-size: 26px;
  color: #fff;
}

.cnt-arnd-dis p {
  margin-bottom: 0;
  line-height: 30px;
  margin-top: 10px;
  color: #fff;
}

.cnt-arnd-dis a {
  color: #fff;
  font-size: 18px;
  margin-top: 5px !important;
  display: inline-block;
}

/* .call-action-area {
  background-color: #def1ff;
} */

.call-action {
  background: linear-gradient(
    411deg,
    #05408e,
    #1565c0,
    #1e88e5,
    #03a9f4,
    #1565c0
  ) !important;
  text-align: center;
  padding: 50px 0px !important;
  overflow: hidden;
  border-radius: 20px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  margin-bottom: -100px;
  position: relative;
  z-index: 99;
}

.call-action .btn-default {
  box-shadow: 0 8px 35px #f0736d14;
  background: #fff;
  color: #10254c;
  padding: 0 30px;
  border-radius: 50px;
  display: inline-flex;
  position: relative;
  z-index: 1;
  overflow: hidden;
  transition: 0.5s;
  font-size: 18px;
  font-weight: 500;
  line-height: 50px;
  height: 50px;
}

.call-action .btn-default:hover {
  background-color: #19274d;
  border-color: #19274d;
  color: #fff;
}

main .contact-us-wrapper {
  margin-bottom: 0 !important;
  padding-bottom: 80px;
  padding-top: 130px;
}

@media (max-width: 991.98px) {
  .section-heading h2 {
    font-size: 2rem;
  }
}

@media (max-width: 767.98px) {
  .section-heading h2 {
    font-size: 24px;
    margin: 0;
  }

  .section-heading {
    margin-bottom: 30px;
  }
}

.pagination {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 30px;
  padding: 30px 0 40px;
}

.pagination li a,
.pagination li span {
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 42px;
  height: 42px;
  color: #333;
  box-shadow: 0 0 5px 1px #21212159 !important;
  margin: 5px;
  border-radius: 50%;
  text-align: center;
  cursor: pointer;
  transition: 0.75s;
}

.pagination li:first-of-type a,
.pagination li:first-of-type span,
.pagination li:last-of-type a {
  padding: 10px 20px;
  background-color: #086ad7;
  color: #fff;
}

.pagination li.active a {
  transform: scale(0.9);
  background-color: #086ad7;
  color: #fff;
}

.pagination-list-wrapper li a:hover {
  box-shadow: 0 0 5px 1px #21212159;
}

.cnt-arnd-blk {
  padding: 10px 0;
}

.bg-bottom .btn {
  font-size: 14px !important;
  line-height: 40px !important;
  padding: 0 30px !important;
}
